package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.BaseMaster;
import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

public class DeathOnArrivalVO extends BaseMasterVO{

	@Caption(value = "Name")
	private String name;
	
	@Caption(value = "Nilai")
	private Integer nilai;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Integer getNilai() {
		return nilai;
	}

	public void setNilai(Integer nilai) {
		this.nilai = nilai;
	}
}
